Subject: New Reply Received - Conversation with Abdul Haseeb
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 07:08:52 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Abdul Haseeb  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Issue resolved, I got my package. Thanks for your help</div>
<div id="ms-outlook-mobile-signature" dir="ltr"></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 3, 2023 8:31:22 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with Abdul Haseeb
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5956674</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5956674<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abdul haseeb,<br>
<br>
Thank you for reaching out to ​Centrepoint.<br>
<br>
We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have been informed by the store team that the order is ready for collection, so we kindly ask you to please visit the store in order to collect your items, and in case you have faced any issue please let us
 know so that we can check for you and assist you to the fullest.</div>
<div dir="ltr">​</div>
<div dir="ltr">Once again please accept our full apology, and we thank your patience and understanding.<br>
<br>
We are looking forward to hear from you soon​!<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5956674